@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Nahlakh 1.30
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 100%% limit 33445"
config -set render aspect=true
cd NAHLAKH
loadfix -24
NAHLAKH.EXE
REM PAUSE >NUL
loadfix -f
cd..
cls
echo Thank you for playing Nahlakh!
echo.
echo To play again, type NAHLAK and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on